## im-setup-helper 0.9

=== debian/changelog ===
im-setup-helper (0.9) saucy; urgency=low

  * debian/control: modified. Thanks to  Akira Nakagawa.
  * mozc-setup-helper: check GDM_LANG and show fcitx information.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Wed, 01 Jan 2014 21:34:28 +0900

im-setup-helper (0.8) saucy; urgency=low

  * mozc-setup-helper: add to initialize preload-engine-mode.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Thu, 24 Oct 2013 22:10:27 +0900

im-setup-helper (0.7) saucy; urgency=low

  * mozc-setup-helper: showing mozc dialog in text input.
  * mozc-setup-helper: revert 0.6 changes.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Mon, 21 Oct 2013 08:36:25 +0900

im-setup-helper (0.6) saucy; urgency=low

  * mozc-setup-helper: making sure to work Super+space out-of-the-box.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Sun, 20 Oct 2013 14:23:39 +0900

im-setup-helper (0.5) saucy; urgency=low

  * mozc-setup-helper: setting up automatically when live session is running.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Tue, 15 Oct 2013 23:36:16 +0900

im-setup-helper (0.4) saucy; urgency=low

  * fcitx-setup-helper: added warning detail.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Fri, 11 Oct 2013 23:34:55 +0900

im-setup-helper (0.3) saucy; urgency=low

  * mozc-setup-helper: added imput source change option.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Thu, 10 Oct 2013 15:12:35 +0900

im-setup-helper (0.2) saucy; urgency=low

  * debian/control: added ibus-mozc to Depends.
  * fcitx-setup-helper: addded a package check.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Tue, 08 Oct 2013 20:53:10 +0900

im-setup-helper (0.1) saucy; urgency=low

  * Initial Release.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Thu, 03 Oct 2013 21:46:11 +0900

## im-setup-helper 0.11

=== Makefile ===
default:

install:
	install -d $(DESTDIR)/usr/share/icons/im-setup-helper/
	install -d $(DESTDIR)/etc/xdg/autostart/
	install -d $(DESTDIR)/usr/bin/
	install -d $(DESTDIR)/usr/share/applications/
	install -D -m 755 fcitx-setup-helper $(DESTDIR)/usr/bin/
	install -D -m 755 mozc-setup-helper $(DESTDIR)/usr/bin/
	install -D -m 666 fcitx-setup-helper.desktop $(DESTDIR)/usr/share/applications/
	install -D -m 666 mozc-setup-helper.desktop $(DESTDIR)/usr/share/applications/
	install -D -m 666 mozc-setup-helper-autostart.desktop $(DESTDIR)/etc/xdg/autostart/
	install -D -m 666 fcitx-setup-helper.png $(DESTDIR)/usr/share/icons/im-setup-helper/
	install -D -m 666 mozc-setup-helper.png $(DESTDIR)/usr/share/icons/im-setup-helper/

.PHONY: install default clean distclean

=== debian/changelog ===
im-setup-helper (0.11) saucy; urgency=low

  * mozc-setup-helper: allow GDM_LANG=ja_JP also.
  * fcitx-setup-helper: check GDM_LANG.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Sun, 19 Jan 2014 21:34:43 +0900

im-setup-helper (0.10) saucy; urgency=low

  * fctix-setup-helper: do not use Ctrl+space.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Mon, 13 Jan 2014 11:29:21 +0900

=== debian/control ===
Source: im-setup-helper
Section: utils
Priority: extra
Maintainer: Ikuya Awashiro <ikuya@fruitsbasket.info>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4

Package: im-setup-helper
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ibus-mozc
Description: Input Method Setup Helper
 im-setup-helper is a utility for IBus and Fcitx users
 and it includes mozc-setup-helper and fcitx-setup-helper.
 mozc-setup-helper enable you set up ibus-mozc easily.
 fcitx-setup-helper enable you install Fcitx easily.

## im-setup-helper 0.12

=== debian/changelog ===
im-setup-helper (0.12) trusty; urgency=medium

  * modified for Trusty.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Fri, 04 Apr 2014 15:26:54 +0900

## im-setup-helper 0.13

=== Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	install -D -m 755 mozc-setup-helper $(DESTDIR)/usr/bin/
 	install -D -m 666 fcitx-setup-helper.desktop $(DESTDIR)/usr/share/applications/
 	install -D -m 666 mozc-setup-helper.desktop $(DESTDIR)/usr/share/applications/
-	install -D -m 666 mozc-setup-helper-autostart.desktop $(DESTDIR)/etc/xdg/autostart/
+#	install -D -m 666 mozc-setup-helper-autostart.desktop $(DESTDIR)/etc/xdg/autostart/
 	install -D -m 666 fcitx-setup-helper.png $(DESTDIR)/usr/share/icons/im-setup-helper/
 	install -D -m 666 mozc-setup-helper.png $(DESTDIR)/usr/share/icons/im-setup-helper/

=== debian/changelog ===
im-setup-helper (0.13) trusty; urgency=medium

  * do not control "org.gnome.settings-daemon.plugins.keyboard".

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Sun, 11 May 2014 15:33:19 +0900

## im-setup-helper 0.14

=== Makefile ===
default:

install:
	install -d $(DESTDIR)/usr/share/icons/im-setup-helper/
	install -d $(DESTDIR)/usr/bin/
	install -d $(DESTDIR)/usr/share/applications/
	install -D -m 755 fcitx-setup-helper $(DESTDIR)/usr/bin/
	install -D -m 755 mozc-setup-helper $(DESTDIR)/usr/bin/
	install -D -m 666 fcitx-setup-helper.desktop $(DESTDIR)/usr/share/applications/
	install -D -m 666 mozc-setup-helper.desktop $(DESTDIR)/usr/share/applications/
	install -D -m 666 fcitx-setup-helper.png $(DESTDIR)/usr/share/icons/im-setup-helper/
	install -D -m 666 mozc-setup-helper.png $(DESTDIR)/usr/share/icons/im-setup-helper/

.PHONY: install default clean distclean

=== debian/changelog ===
im-setup-helper (0.14) utopic; urgency=medium

  * Support Utopic and IBus 1.5.8.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Wed, 08 Oct 2014 23:14:16 +0900

## im-setup-helper 0.16

=== debian/changelog ===
im-setup-helper (0.16) vivid; urgency=medium

  * fcitx-setup-helper:
    - make auto setting effective with us keyboard.
    - make auto setting effective if fcitx-kkc is not installed.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Fri, 24 Apr 2015 11:35:25 +0900

im-setup-helper (0.15) vivid; urgency=medium

  * version vumped and rewritten for vivid.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Sun, 19 Apr 2015 17:37:04 +0900

=== debian/control ===
Source: im-setup-helper
Section: utils
Priority: extra
Maintainer: Ikuya Awashiro <ikuya@fruitsbasket.info>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4

Package: im-setup-helper
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, fcitx-mozc, fcitx-anthy
Description: Input Method Setup Helper
 im-setup-helper is a utility for Fcitx users.
 fcitx-setup-helper enable you install Fcitx easily.

## im-setup-helper 0.18

=== Makefile ===
default:

install:
	install -d $(DESTDIR)/usr/share/icons/im-setup-helper/
	install -d $(DESTDIR)/usr/bin/
	install -d $(DESTDIR)/etc/xdg/autostart/
	install -D -m 755 fcitx-setup-helper $(DESTDIR)/usr/bin/
	install -D -m 644 fcitx-setup-helper.png $(DESTDIR)/usr/share/icons/im-setup-helper/
	install -D -m 644 fcitx-setup-helper-autostart.desktop $(DESTDIR)/etc/xdg/autostart/

.PHONY: install default clean distclean

=== debian/changelog ===
im-setup-helper (0.18) wily; urgency=medium

  * fcitx-setup-helper:
    - make auto setting effective if input-sources setting is blank.
    - make auto setting depending on keyboard layout setting in debconf.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sat, 31 Oct 2015 17:14:16 +0900

im-setup-helper (0.17) wily; urgency=medium

  * Ubuntu Wily Support.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Tue, 27 Oct 2015 00:03:32 +0900

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: im-setup-helper
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, fcitx-mozc, fcitx-anthy
+Depends: ${shlibs:Depends}, ${misc:Depends}, fcitx-mozc
 Description: Input Method Setup Helper
  im-setup-helper is a utility for Fcitx users.
  fcitx-setup-helper enable you install Fcitx easily.
